Subject: [NEXTEL-1] Re: Audio spectrum analyzer software?]

From: Marcel <[email-masked]>
Date: Fri, 22 Nov 2002 03:04:53 -0500

-------- Original Message --------
   From: "A10382" <[email-masked]>
Subject:  Re: Audio spectrum analyzer software?

Hi Ed, Here's a bevy of audio analyzers, filter design, and other SoundBlaster related
radio-ware.http://www.muenster.de/~welp/sb.htm#analyzer I had used one of these a while
ago to verify some filter specs.... turned out the manufacturer's specs were pure
fantasy..... I believe the authors of these various products do allow for 'amateur use...
but you should check each app individually for licensing issues. Good
luck=======================  ._._.

     ----- Original Message -----
     From: Ed Tobiasz
     Sent: Thursday, November 21, 2002 9:17 PM
     Subject: Re: Audio spectrum analyzer software?
      Don't know if this will fill the bill, but...

     http://www.goldwave.com/

     Ed

      "arclight_arclight"
     <dave.maples@n...> wrote:
     > All: This is only peripherally (tangentially?) related to Private
     > Wireless...
     >
     > I am working on a project that is pushing me to do some long (1
     > minute or more) spectral plots of a communications audio channel (up
     > to about 4000 Hz).  The obvious choice here is something to work
     with
     > a sound card, but most spectrum analyzer software doesn't seem to
     > offer much in the way of either long-term averaging, customized
     > setup, or access to the raw data for further processing.
     >
     > Anyone out there have a suggestion on a package that I could obtain
     > without paying an arm, a leg, and various relatives?
     >
     > Thanks,
     > Dave Maples